<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="nano.css">
</head>

<body>
    <!-- <img src="pngwing.com.png" alt="el nano" id="elNano">
    <img src="" id="enemyCar">
    <img src="top-view-empty-highway-with-black-asphalt-road-noovertaking-line-area-background_42682-596.avif"
        alt="road" id="road"> -->
    <script src="nano.js"></script>
</body>

</html>